<?php
  $ruta="";
  $ar=fopen("xsmUrl.txt","r") or
    die("Ingresa el Archivo con la Ruta del WEBServices");
  while (!feof($ar))
  {
    $linea=fgets($ar);
    $lineasalto=nl2br($linea);
    $ruta=$lineasalto;
  }
  fclose($ar);
  ?>

